.navbar-default, .header_view {
    background-color: #103d5d;
    border-color: transparent;
}

.btn-primary {
    color: #fff;
    background-color: #103d5d;
    border-color: #2c3e50;
}

.pkp_block .title {
    color: #ffffff;
    background-color: #103d5d;
    border-color: #ecf0f1;
}

.btn-default, .pkp_block.block_make_submission a {
    color: #fff;
    background-color: #103d5d;
    border-color: #95a5a6;
}

a {
    color: #103d5d;
    text-decoration: none;
}

footer[role="contentinfo"] {
    background: #103d5d;
    padding: 2em;
    margin-top: 4em;
}

.img-responsive {
    display: none;
    max-width: 100%;
    height: auto;
}